<?php

namespace BitApps\PiPro\src\MixInputFunctions;

// Prevent direct script access
if (!\defined('ABSPATH')) {
    exit;
}


final class NumberFunctions
{
    public static function toNumber($params)
    {
        if (isset($params[0]) && is_numeric($params[0])) {
            return (int) $params[0];
        }

        return false;
    }
}
